MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001736ardourfeaturespublic2007-06-18 10:412009-04-28 16:12
Reporterb0ef 
Assigned Toseablade 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version2.0 
Target VersionFixed in Version2.5 
Summary0001736: Locate to Range Mark when hitting 'P' over Mark
DescriptionWhen hovering over a mark (making the mark turn red), then hitting p to locate the playhead, it would be nice if it used the function "locate to range mark"; it would also be nice to have a visual effect that confirmed somehow that the playhead was lined up perfectly to the mark. Maybe even blinking.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0004674)
b0ef (reporter)
2008-01-20 13:50

This issue is fixed in 2.2

Please close this bug
(0005891)
b0ef (reporter)
2009-04-11 21:33

Please close this bug
(0005929)
b0ef (reporter)
2009-04-28 15:32

Please close this bug
(0005935)
seablade (manager)
2009-04-28 16:12

Resolving bug as issue seems to be fixed and OP requested it:)

     Seablade

- Issue History
Date Modified Username Field Change
2007-06-18 10:41 b0ef New Issue
2008-01-20 13:50 b0ef Note Added: 0004674
2009-04-11 21:33 b0ef Note Added: 0005891
2009-04-28 15:32 b0ef Note Added: 0005929
2009-04-28 16:12 seablade cost => 0.00
2009-04-28 16:12 seablade Note Added: 0005935
2009-04-28 16:12 seablade Status new => resolved
2009-04-28 16:12 seablade Fixed in Version => 2.5
2009-04-28 16:12 seablade Resolution open => fixed
2009-04-28 16:12 seablade Assigned To => seablade


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker